Echo Off
:AGAIN
Cls
Type PsIntro
PsReply
If Errorlevel 64 Goto Again
If Errorlevel 63 Goto End
If Errorlevel 62 Goto F4
If Errorlevel 61 Goto F3
If Errorlevel 60 Goto F2
If Errorlevel 59 Goto F1
Goto Again
:F1
  Cls
  PsRead PSlot.Doc
  Goto Again
:F2
  Cls
  Type PsPrt
  PsReply
  If Errorlevel 14 Goto Again
  Type PSlot.Doc>Prn
  Goto Again
:F3
  Cls
  Type PsPrt
  PsReply
  If Errorlevel 14 Goto Again
  Type PsReg>Prn
  Goto Again
:F4
  Cls
  PSLot
  If Errorlevel 14 Goto Again
  Goto Again
:End
Cls
